/************************** GENERAL **************************/

@media screen and (min-width:1400px){
	
	.content{ padding-top:6%; }
	
}

@media screen and (max-width:1400px){
	
	.content{ padding-top:6%; }
	
}

@media screen and (max-width:1200px){
	
	.content{ padding-top:7%; }
	
}

@media screen and (max-width:1000px){
	
	.content{ padding-top:8%; }
	
}

@media screen and (max-width:800px){
	
	.content{ padding-top:10%; }
	
}

@media screen and (max-width:600px){
	
	.content{ padding-top:12%; }
	.nav{ width:100%;}
	.pias-logo{bottom: 10px; right: 10px;}
	.snsContainer{top:-100%;}
	.navOpen .snsContainer{ top:17px;}
	.additional-links{text-align: left;}
	.nav li a{font-size:1.4em; line-height: 1.7em; }
	
	.bannerContainer .outerCell{
		width:  100%;
	}
	
}

@media only screen and (max-device-width : 667px) and (orientation : landscape) {
	.nav li{width:30%; display:inline-block;}
}

@media screen and (max-height:600px){
	.nav li a { line-height: 1.5em; }
}

@media screen and (max-width:580px){
	
	.content{ padding-top:12%; }
	
}

@media screen and (max-width:400px){
	
	.content{ padding-top:16%; }
	
	.nav li a{
		line-height: 1.3em;
	}
	
}

@media screen and (max-width:350px){
	
	.content{ padding-top:20%; }
	
}







@media screen and (max-width:600px){

	.nav-icon-container{
		border-right:  0px solid #000;
	}
		
	.logoContainer {
	  left: 50%;
	  margin-left: -100px;
	}
	
}
@media screen and (max-width:450px){
	
	.logoContainer {
	  margin-left: -90px;
	}
		
}


/************************** HOME BANNER **************************/

@media screen and (max-width:600px){

	.innerBannerContainer{ left: 0%; padding-left:20px; padding-right:20px; position:relative; width:100%;}

	.innerBannerContainer .albumPreOrder {
	  font-size: 1.2em;
	  padding-top: 10px;
	  padding-bottom: 10px;
	  text-transform: uppercase;
	}

	.bannerContainer .scrollDown {
	  bottom: 10px;
	  background-image: none;
	  padding-bottom: 10px;
	}

}


/************************** INSTAGRAM **************************/

@media screen and (max-width:650px){

	.instInnerContainer .col-2-3{
		width:  100%;
	}
	
	.instInnerContainer .col-1-3{
		width:  100%;
	}
	
	.instInnerContainer {
	  background-color: none;
	  box-shadow: none;
	  -moz-box-shadow: none;
	  -webkit-box-shadow: none;
	  padding: 20px;
	}
	
	.featherlight .featherlight-content {
	  /* dimensions: maximize lightbox with for small screens; */
	  margin-left: 0px;
	  margin-right: 0px;
	  padding: 0px 0px 0px;
	}
	
	.instContainer {
	  padding: 0px;
	}
	
	.featherlight .featherlight-close-icon {
	  top: 0;
	  right: 0;

	}
	
	.instInnerContainer .pad20{
		padding: 0px;
	}
	
	.instImageContainer iframe {
	    position: absolute;
	    top: -50px;
	    left: -8px;
	    width: 108%;
	    height: 110%;
	}
	
}

@media screen and (max-width:480px){

	.instContainer .instFollow {
	 display: none;
	}

	.instContainer .instDate {
	  margin-top: 0px;
	  border-top: 0px solid #000;
	  padding-top: 10px;
	}

	.instContainer .instText {
	  padding-top: 10px;
	}

	.instContainer .instLinks {
	  margin-top: 0px;
	  border-top: 0px solid #000;
	  padding-top: 10px;
	}

	.instImageContainer {
	  padding-top: 99%;
	}

}



/************************** GRID **************************/




@media screen and (min-width:1400px){
	
	.grid-item.width1, .grid-item.loadNextStoryContainer{
	  width: 19.9929%;
	}
	
	.grid-item.width2 {
	  width: 40%;
	}
	
}


@media screen and (min-width:2200px){
	
	.grid-item.width1, .grid-item.loadNextStoryContainer {
	  width: 16.6%;
	}
	
	.grid-item.width2 {
	  width: 33.3%;
	}
	
}

@media screen and (max-width:840px){
	
	.grid-item.width1, .grid-item.loadNextStoryContainer {
	  width: 33.3%;
	}
	
	.grid-item.width2 {
	  width: 66.6%;
	}
}
@media screen and (max-width:550px){
	.grid-item.width1, .grid-item.loadNextStoryContainer { width: 50%; }
	.grid-item.width1.newsCell { width: 100%; }	
	.grid-item.newsCell .innerCell .rPad30 { padding-right: 10px; }	
	.grid-item.width2 { width: 100%; }	
	
}


/************************** NEWS HOMEPAGE **************************/


@media screen and (max-width:840px){

	.newsCell .innerCell .lPad30{ padding-left:10px;}
	.newsCell .innerCell .rPad30{ padding-left:10px;}
	.newsCell .innerCell h2{  font-size: 2.3em; line-height: 1.3em; }
	
}



/************************** NEWS HOMEPAGE **************************/


@media screen and (max-width:720px){
	.storyContainer {text-align:left;}
	
	.storyContainer .col-1-2{width:100%;}
	.storyContainer .newsContentContainer{padding-left:0px; padding-top:10px;}
	
	.subjectTitle h1{
		font-size: 1.6em;
	}

	.newsContentContainer {
	  padding: 0px 15px 0px 15px;
	}	
	
	
	.shortStoryContainer .newsContentContainer .read-more-news{
		display: none;
	}
}

@media screen and (max-width:575px){

	.shortStoryContainer .mainImageContainer { border: 0px solid transparent;}
	.dateText{ font-size: 1em; }

	.shortStoryContainer{ padding-top: 15px;}

	.shortStoryContainer .newsContentContainer .contentText{ display: none; }

	.shortStoryContainer .subjectTitle h1{ padding-top:15px; }

}

@media screen and (max-width:480px){
	.shortStoryContainer .subjectTitle h1{
		font-size: 1.3em;
	}

	.storyContainer .subjectTitle h1{
		font-size: 2em;
	}

	.newsContentContainer {
	  padding: 0px 0px 0px 0px;
	}
}





/************************** VIDEOS **************************/

.videoPlayerText .col-1-4{
	padding-left: 15px;
	padding-top: 20px;
}

.videoPlayerText .col-3-4{
	padding-bottom: 20px;
	padding-top: 20px;
}

.moreVideos{
	display: none;
}

@media screen and (min-width:1400px){
	
.videoContainer .width2 {
  width: 33.3%;
}
	
}

@media screen and (max-width:1400px){
	
.videoContainer .width2 {
  width: 50%;
}
	
}

@media screen and (max-width:768px){
	

.touch .videoPlayerList .overlay-inner-container{opacity: 1;}

.videoPlayerText .col-1-4{
	width: 100%;
	position: relative;
	text-align: left;
	display: block;
	padding-left: 0%;
	padding-top: 0px;
	padding-bottom: 30px;
}

.videoPlayerText .col-3-4{
	width: 100%;
	padding-bottom: 0px;
display: block;
}

.videoPlayerShare{
	right: auto;
	top: 5px;
}
	
}

@media screen and (max-width:575px){
		.videoPlayerList h2{ font-size:1.4em;}
	.videoPlayerList .cur-video .rectImage{    padding-top: 45%;}
}		

@media screen and (max-width:450px){
	
	.videoContainer .width2 {
	  width: 100%;
	}
	
}


/************************** TOUR DATES **************************/

@media screen and (min-width:1400px){

}

@media screen and (max-width:1400px){

}

@media screen and (max-width:875px){
}

@media screen and (max-width:620px){
	.liveContainer .s_dateblock{width:30% !important;}
	.liveContainer .s_details{width:70%  !important;}
	.tourAnnounced{font-size: 1.4em !important; }

}


/************************** MUSIC/ALBUMS **************************/

@media screen and (min-width:1400px){
	#albumsContainer .width2{ width: 33.3%;}
}

@media screen and (max-width:1400px){
	#albumsContainer .width2{ width: 50%;}
}


@media screen and (max-width:875px){
	
	.releases-extra-section {
	  padding-top: 15px;
	  padding-bottom: 15px;
	}

	.releaseMainContainer .lPad30{
		padding-left: 0px;
	}

	.releaseDetailsContainerLeft{
	  width: 35%;
	}

	.releaseDetailsContainerRight{
	  width: 65%;
	}

}

@media screen and (max-width:620px){
	.releases-extra-section span{ display: none; }
	.releases-extra-section a span{ display: block; }

}



@media screen and (max-width:450px){
	
	#albumsContainer .width2{ width: 100%; }

	.releases-extra-section a {
	  margin: 0px 2px;
	  display: inline-block;
	}

	.releaseMainContainer .col-1-2{ width: 100%; }
}

/************************** SIGN UP **************************/
@media screen and (max-width:600px){
	#signupForm { padding: 0px 0px;}
	.bgImageContainer{ opacity: 0.7;}
	#signupForm input, #signupForm select{  font-size: 1.2em !important;}
}
/************************** SMALLER BACKGROUND IMAGES **************************/

@media screen and (max-width:575px){

	.page-news .bgImageContainer {
	  background-image: none;
	}

	.page-sign-up .bgImageContainer {
	  background-image: url('../img/signup-small-bg.jpg?v=4');
	}

	.page-tour .bgImageContainer {
	  background-image: url('../img/tour-small-bg.jpg?v=8');
	}

	.page-contacts .bgImageContainer {
	  background-image: url('../img/contact-small-bg.jpg?v=4')
	}

	.page-home .bannerContainer {
	  background-image: url('../img/home-2019-small-bg.jpg?v=5');
	  background-position: center;
	}


}




